﻿
:root {
	--light-font-color: #FFFFFF;
	--dark-font-color: #333333;
	--medium-font-color: #BBBBBB;
	--hover-font-color: #f0dfe0;
	--main-color: #99db69;
	--main-font-color: var(--dark-font-color);
	--main-dark-color: #333333;
	--main-dark-font-color: var(--light-font-color);
	--main-light-color: #b5e890;
	--main-highlight-color: #daf5c6;
	--warning-color: #898989;
	--warning-font-color: var(--light-font-color);
	--alert-color: #CC6666;
	--alert-highlight-color: #DD7777;
	--alert-light-color: #EE8888;
	--alert-light-highlight-color: #FFAAAA;
	--alert-font-color: var(--dark-font-color);
	--grey-color: #CCCCCC;
	--grey-highlight-color: #DDDDDD;
	--grey-light-color: #DDDDDD;
	--grey-light-highlight-color: #FFFFFF;
	--grey-font-color: var(--dark-font-color);
	--green-color: #65a68f;
	--green-highlight-color: #8cbdab;
	--green-light-color: #8cbdab;
	--green-light-highlight-color: #b8d6cb;
	--green-font-color: var(--dark-font-color);
	--inactive-color: #777777;
	--inactive-font-color: var(--light-font-color);
	--highlight-red: #ffc2c4;
	--row-std-color: #FFFFFF;
	--row-std-hover-color: #EEEEEE;
	--row-std-font-color: var(--dark-font-color);
	--row-std-hover-font-color: var(--dark-font-color);
	--row-red-color: #FFAAAA;
	--row-red-hover-color: #EE8888;
	--row-red-font-color: #AA4444;
	--row-red-hover-font-color: #AA4444;
	--row-green-color: #CCFFBB;
	--row-green-hover-color: #BBEEAA;
	--row-green-font-color: #669955;
	--row-green-hover-font-color: #669955;
	--row-grey-color: #EEEEEE;
	--row-grey-hover-color: #DDDDDD;
	--row-grey-font-color: #555555;
	--row-grey-hover-font-color: #555555;
}

@media (max-width: 699px) {
	.wrapper {
		max-width: 90px;
	}

	.columnwrapper {
		width: 100px;
	}

	.btn-listbutton {
		margin-bottom: 5px;
	}

	.label-rotate {
		-webkit-transform: rotate(270deg);
		-moz-transform: rotate(270deg);
		-o-transform: rotate(270deg);
		text-align: center;
		vertical-align: bottom;
	}

	.rotate-label-holder {
		width: 30px
	}
}

@media (min-width: 700) {
	.columnwrapper {
		width: 160px;
	}
}

.item {
	white-space: nowrap;
	display: inline
}

.btn {
	min-height: 35px;
	border-radius: 15px;
}

.btn-margindown {
	margin-bottom: 10px;
}

.btn-formbutton {
	margin-top: 10px;
}

.btn-marginup {
	margin-top: 10px;
}

.btn-marginhalfdown {
	margin-bottom: 5px;
}

@media (max-width: 599px) {
	.btn-phonesplit3 {
		width: 31%;
	}

	.phoneshow {
		display: block;
	}

	.phonehide {
		display: none;
	}

	.phonecenter {
		text-align: center;
		width: 100%
	}
}

@media (min-width: 600px) {
	.phoneshow {
		display: none;
	}

	.phonehide {
		display: block;
	}
}

.btn-default {
	color: var(--main-font-color);
	background-color: var(--main-color);
	background-image: linear-gradient(top, var(--main-color) 35%, var(--main-light-color) 40%, var(--main-color) 100%);
	background-image: -webkit-linear-gradient(top, var(--main-color) 35%, var(--main-light-color) 40%, var(--main-color) 100%);
	border-color: var(--main-color);
}

	.btn-default:hover,
	.btn-default:focus,
	.btn-default:active,
	.btn-default.active,
	.open .dropdown-toggle.btn-default {
		color: var(--main-font-color);
		background-color: var(--main-light-color);
		background-image: linear-gradient(top, var(--main-light-color) 35%, var(--main-highlight-color) 40%, var(--main-light-color) 100%);
		background-image: -webkit-linear-gradient(top, var(--main-light-color) 35%, var(--main-highlight-color) 40%, var(--main-light-color) 100%);
		border-color: var(--main-light-color);
	}


.btn-alert {
	color: var(--alert-font-color);
	background-color: var(--alert-color);
	background-image: linear-gradient(top, var(--alert-color) 35%, var(--alert-highlight-color) 40%, var(--alert-color) 100%);
	background-image: -webkit-linear-gradient(top, var(--alert-color) 35%, var(--alert-highlight-color) 40%, var(--alert-color) 100%);
	border-color: var(--alert-color);
}

	.btn-alert:hover,
	.btn-alert:focus,
	.btn-alert:active,
	.btn-alert.active,
	.open .dropdown-toggle.btn-alert {
		color: var(--alert-font-color);
		background-color: var(--alert-light-color);
		background-image: linear-gradient(top, var(--alert-light-color) 35%, var(--alert-light-highlight-color) 40%, var(--alert-light-color) 100%);
		background-image: -webkit-linear-gradient(top, var(--alert-light-color) 35%, var(--alert-light-highlight-color) 40%, var(--alert-light-color) 100%);
		border-color: var(--alert-light-color);
	}


.btn-grey {
	color: var(--grey-font-color);
	background-color: var(--grey-color);
	background-image: linear-gradient(top, var(--grey-color) 35%, var(--grey-highlight-color) 40%, var(--grey-color) 100%);
	background-image: -webkit-linear-gradient(top, var(--grey-color) 35%, var(--grey-highlight-color) 40%, var(--grey-color) 100%);
	border-color: var(--grey-color);
}

	.btn-grey:hover,
	.btn-grey:focus,
	.btn-grey:active,
	.btn-grey.active,
	.open .dropdown-toggle.btn-grey {
		color: var(--grey-font-color);
		background-color: var(--grey-light-color);
		background-image: linear-gradient(top, var(--grey-light-color) 35%, var(--grey-light-highlight-color) 40%, var(--grey-light-color) 100%);
		background-image: -webkit-linear-gradient(top, var(--grey-light-color) 35%, var(--grey-light-highlight-color) 40%, var(--grey-light-color) 100%);
		border-color: var(--grey-light-color);
	}


.btn-green {
	color: var(--green-font-color);
	background-color: var(--green-color);
	background-image: linear-gradient(top, var(--green-color) 35%, var(--green-light-color) 40%, var(--green-color) 100%);
	background-image: -webkit-linear-gradient(top, var(--green-color) 35%, var(--green-light-color) 40%, var(--green-color) 100%);
	border-color: var(--green-color);
}

	.btn-green:hover,
	.btn-green:focus,
	.btn-green:active,
	.btn-green.active,
	.open .dropdown-toggle.btn-green {
		color: var(--green-font-color);
		background-color: var(--green-light-color);
		background-image: linear-gradient(top, var(--green-light-color) 35%, var(--green-light-highlight-color) 40%, var(--green-light-color) 100%);
		background-image: -webkit-linear-gradient(top, var(--green-light-color) 35%, var(--green-light-highlight-color) 40%, var(--green-light-color) 100%);
		border-color: var(--green-light-color);
	}

.row-inactive {
	background-color: var(--row-grey-color);
	color: var(--row-grey-font-color);
}

.row-inactive-hover {
	background-color: var(--row-grey-hover-color);
	color: var(--row-grey-hover-font-color);
}

.row-std {
	background-color: var(--row-std-color);
	color: var(--row-std-font-color);
}

.row-std-hover {
	background-color: var(--row-std-hover-color);
	color: var(--row-std-hover-font-color);
}

.row-alert {
	background-color: var(--row-red-color);
	color: var(--row-red-font-color);
}

.row-alert-hover {
	background-color: var(--row-red-hover-color);
	color: var(--row-red-hover-font-color);
}

.row-grey {
	background-color: var(--row-grey-color);
	color: var(--row-grey-font-color);
}

.row-grey-hover {
	background-color: var(--row-grey-hover-color);
	color: var(--row-grey-hover-font-color);
}

.row-green {
	background-color: var(--row-green-color);
	color: var(--row-green-font-color);
}

.row-green-hover {
	background-color: var(--row-green-hover-color);
	color: var(--row-green-hover-font-color);
}

.visible-print {
	display: none !important;
}

tr.visible-print {
	display: none !important;
}

th.visible-print,
td.visible-print {
	display: none !important;
}

.devexpress-cmb {
	padding: 0px;
	max-width: unset !important;
	width: unset !important;
}

.devexpress-cmb-list {
	max-width: unset !important;
	width: unset !important;
}

.devexpress-cmb-cell-red {
	background-color: #FFAAAA;
	color: #AA4444;
}

	.devexpress-cmb-cell-red .dxeListBoxItemHover_Office365 {
		background-color: #EE8888;
		color: #AA4444;
	}

.devexpress-cmb-cell-green {
	background-color: #CCFFBB;
	color: #669955;
}

	.devexpress-cmb-cell-green .dxeListBoxItemHover_Office365 {
		background-color: #BBEEAA;
		color: #669955;
	}

.dxeListBoxItemRow_Office365 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

@media print {
	.visible-print {
		display: block !important;
	}

	tr.visible-print {
		display: table-row !important;
	}

	th.visible-print,
	td.visible-print {
		display: table-cell !important;
	}

	.hidden-print {
		display: none !important;
	}

	tr.hidden-print {
		display: none !important;
	}

	th.hidden-print,
	td.hidden-print {
		display: none !important;
	}
}
